//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Splorr.DomainServices
{
    using System;
    using System.Collections.Generic;
    using System.Diagnostics.CodeAnalysis;
    
    [ExcludeFromCodeCoverage]
    public partial class InstanceUser
    {
        public int InstanceId { get; set; }
        public string UserId { get; set; }
        public int InstanceUserLevelId { get; set; }
    
        public virtual Instance Instance { get; set; }
    }
}
